{
    "path": "$OET_PATH/testcases/function_test/pkg_test/edk2/edk2-ovmf",
    "machine num": 1,
    "cases": [
        {
            "name": "test_edk2-ovmf_function_install",
            "desc": "测试edk2-ovmf软件包的安装功能是否正常。"
        }
    ]
}